[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpManager.ShowHelpForSourcePosition

## Declaration

Source position: helpintfs.pas line 207

`public function THelpManager.ShowHelpForSourcePosition(`
`Query: THelpQuerySourcePosition;`
`var ErrMsg: String`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .